/* 
  HTML5 ✰ Boilerplate 
  
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

.floatright{float:right;}
.floatleft{float:left;}
/* END RESET CSS */


body { font:12px/1.231 sans-serif;background:url(../images/body_slice.jpg) repeat top left; } 

select, input, textarea, button { font:99% sans-serif; }

pre, code, kbd, samp { font-family: Arial,Helvetica,sans-serif; }
 

/* 
 * minimal base styles 
 */


body, select, input, textarea { 
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
  color: #666666; 
  /* set your base font here, to apply evenly */
  font-family: Arial, Helvetica, sans-serif;  
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE */ 
html { overflow-y: scroll; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { 	
	color:#2e72b8;
	text-decoration:none;
 }
a:hover { color: #2A6EB7; }

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }
.ie7 table ul {
	margin-left: 1.6em;
}
/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 0px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
 
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }
 
/* webkit browsers add a 2px margin outside the chrome of form elements */  
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: green. */
/*::-moz-selection{ background: #6fa358; color:#fff; text-shadow: none; }
::selection { background:#6fa358; color:#fff; text-shadow: none; } */

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; } 

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

.clearb{
clear:both;	
}





 /* Primary Styles
    Author: 
 */
.wrap {
	background: url(../images/bg_containner_slice.jpg) top left repeat-x;
	min-height:600px;
}
.container {
	background: none;
	width: 860px;
	margin: 0 auto;
}
header {
	position:relative;
	overflow: hidden;
	background:#FFF none;
}
header h1 {
	padding:13px 0;
	font-size:19px;
	color:#666666;
	font-weight:normal;
	float:left;
	clear:both;
	border-bottom:#f4f4f4 1px solid;
	}
header a.reg_today{
	background: url(../images/reg_today_btn.jpg) top left no-repeat;
	color: #FFFFFF;
    float: right;
    font-size: 18px;
    font-weight: bold;
    height: 55px;
    line-height: 50px;
    margin-right: 20px;
    text-align: center;
    text-decoration: none;
    width: 220px;
}
header .logo{
	float:left;
	margin:18px 20px 0 18px;
}
header .login {
	background:#FFF url(../images/login_bg.jpg) repeat-x top left;
	color: #FFFFFF;
    float: right;
    height: 30px;
    line-height: 25px;
    position: absolute;
    right: 20px;
	top:0;
    text-align: center;
    width: 220px;
	-moz-border-radius:0 0px  8px 8px;
	-webkit-border-radius:0 0px  8px 8px;
	border-radius:0 0px  8px 8px;
	behavior:url(/asset/css/PIE.htc);
	
}
.login a{
	 color:#FFF;
	 text-decoration:none;
}
.login img{
	 vertical-align:middle;
}
header nav {
    float: left;
    margin-right: 20px;
    padding-bottom: 11px;
    padding-top: 84px;
    width: 700px;
	background:#FFF url(../images/menu_bottom_img.jpg) no-repeat bottom left;
}
header nav ul li  {
	float:left;
	
	}
header nav ul li a {
	float:left;
	line-height: 25px;
    padding: 0 6px;
	text-decoration:none;
	color: #666666 !important;
	}
header nav ul li a:hover {
	color:#76298b;	
}
#PledgePop, #divAddressFromTo {	
    background:#FFF;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
    behavior:url(/asset/css/PIE.htc);
    border:1px solid #c6c6c6;
    position:absolute;
    width:300px;
    z-index:10000;
    padding:20px;
    top:0;
    display:none;
}
#divAddressFromTo {
	padding-top: 50px;
}
#divAddressFromTo .purpleButton {
    margin-left: 60px;
    width: 140px;	
}
#divAddressFromTo #addressRoutes {
    clear: both;
}
#divAddressFromTo #addressRoutes .routeName {
    	cursor: pointer;
    	padding: 3px 0;
    	text-decoration: underline;
    }
    #divAddressFromTo #addressRouteSteps {
    	padding-top: 5px;
    	display: none;
    }
    #divAddressFromTo #addressRouteSteps ul {
    	margin: 5px 0 0 25px;
    	list-style: decimal outside;
    }
    #divAddressFromTo #addressRouteSteps .routeWarning {
    	margin: 5px 0;
    }
    #divAddressFromTo #addressRouteSteps .purpleButton {
    	display: block;
    margin-left: 0;
    padding: 0 5px;
    width: 120px;
    cursor: pointer;
    }
#loginPop {	

position:relative;
width:330px;
z-index:10000;
padding:20px;
top:0;
display:none;
	}

#loginPop .bg {	
background:#FFF;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;
behavior:url(/asset/css/PIE.htc);
border:1px solid #c6c6c6;
position:absolute;
width:330px;
z-index:10000;
padding:20px;
top:0;
left:0;
display:block;
	}	
#loginPop input,#PledgePop input, #divAddressFromTo input{
	width:220px;
	float:left;
	margin-bottom:5px;
}
#PledgePop p, #divAddressFromTo p {
	float:left;
	margin:0;
	padding:0 60px 0 60px;
}
#PledgePop p span{
	float:left;
	margin:0;
	padding:0 5px;;
}
#PledgePop input.radiobtn{
	width:auto;
	height:15px;
	float:left;
	margin:0;
	padding:0;
}

#loginPop label,#PledgePop label, #divAddressFromTo label{
	float:left;
	clear:both;
	width:60px;
	margin-bottom:5px;
	line-height:27px;
}

#loginPop a.close,#PledgePop a.close, #divAddressFromTo a.close {
	background:#FFF url(../images/closeBtn.jpg) top left no-repeat;
	position:absolute;
	top:10px;
	right:20px;
	width:28px;
	height:28px;
}

#loginPop p,#PledgePop p{
	float:left;
	clear:both;
	margin-bottom:10px;
	width:270px;
}
#loginPop a.marginTop,#PledgePop a.marginTop {
	margin-top:20px;
	}
#loginPop p a.links, #PledgePop p a.links{
    color: #2A6EB7;
    text-decoration: none;
}
#loginPop .padd{
	padding-left:60px;
	}

header nav ul li a.selected {	
background:#FFF url(../images/nav_selected_bg.jpg) top left repeat-x;
	color:#FFF !important;
	-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
behavior:url(/asset/css/PIE.htc);
position:relative;
z-index:10;
	}
h4{
margin-bottom:5px;
color:#333333;
font-size:13px;
	}
h3{
margin-bottom:10px;
color:#333333;
font-size:15px;
	}	
h2{
margin-bottom:10px;
color:#333333;
font-size:21px;
}
.content{
	background:#FFF none;
	float: left;
    padding: 20px 0 35px 0;
    width: 860px;
	}
.coll .subBlock{
padding:10px 14px;
background:#f9f9f9;
border-bottom:1px solid #f4f4f4;
}
.coll strong.b_font{
font-size:13px;
}
.coll p strong{
color:#333333;
}
.coll ul.listitem ,.coll ul.searchList {
margin:20px 0;	
list-style:none;
}
.ie7 .coll ul.searchList {
	clear: both;
}
.coll .listitem li{
padding:0 0 20px 0px;
border-bottom:1px solid #f4f4f4;
margin-bottom: 20px;
overflow:hidden;
}
.coll .searchList li{
padding:0 0 20px 0px;
}

figure{
float:left;
margin: 0 20px 10px 0px;	
}
.coll ul li p{
padding-right:60px;
line-height:17px;
}

.subBlock p{
margin:5px 0;
}
.coll .bannerImg{
	margin-bottom:20px;
}
.coll{
	position:relative;
	width:580px;
	margin:0 20px;
	float:left;
	}
.coll .dyContent
{
    background:#FFF url(../images/banner_img_left.jpg) top left no-repeat;
	color:#FFF;
	font-size:25px;
    text-align: center;
   float:left;
   width:279px;
   height:190px;
   padding-top:25px;
}
.dyContent span{
	font-size:66px;	
	font-weight:bold;
}

.coll .s_coll{
	width:280px;	
	padding-bottom:20px;
	float:left;
	display: inline;
	margin-top:30px;
	}
 .s_coll img{
	 margin: 0 0 15px 0
	 }
 .s_coll p{
	margin:0 0 15px 0;
	}
.s_coll a{
	color:#2a6eb7;
	font-size:13px;
	text-decoration:none;
	}
.coll .rightcoll{
	margin-left:20px;
	}		
.collR{
	
	width:220px;
		float:left;
	}
.collR .event h3{
font-size:17px;
}
.event, .downApp{
	margin-bottom:20px;
	}
.event a,.downApp a{
font-size:13px;
text-decoration:none;
display:block;
margin-top:10px;
font-weight:bold;
}
.event p a
{
color:#666666 !important;
font-size:12px;
text-decoration:none;
display:inline;
margin-top:0;
font-weight:normal;
}
.downApp img{
margin-bottom: 0px;
}
.event img{
margin-bottom:10px;
}

.latestTweet{
	background:url(../images/quote.gif) 0 30px no-repeat;
	margin-top: 30px;
}
.latestTweet h3 span{
	float:left;	
}
.latestTweet h3{
	overflow:hidden;
}
.latestTweet a.followus{
	float:right;
	color:#2e72b8;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	padding: 2px 0 0 0;
}

.latestTweet p{
padding:0px 20px 0 40px;
}

.editEvent .addedpostcode{
	font-weight:bold;
	font-size:14px;
	padding-left:0px;
	    height: 86px;    
    overflow: auto;
	
}

a.plusButton{
background:url(../images/plus_icon.gif) top left no-repeat;
width:23px;
height:23px;
position:absolute;
right:7px;
 top: 4px;
}
.createWalkForm label {
	cursor: default;
	width: 210px !important;
}
.editEvent .sWidth{
	width:406px;
	float:left;
	}
.editEvent .inp_title{
	height:26px;
	font-size:15px;
	font-weight:bold;
	width:270px;;
	margin-bottom:20px;
	line-height:26px;
	}
.editEvent .s_coll input{
width:202px;
margin:0 0 5px 0;
}
.editEvent .s_coll label, .messageLabel label{
width:80px;
margin:0 0 5px 0;
float:left;
line-height:25px;
clear:both;

}
.editEvent .plusButtonWrapper {
	position:relative;
	clear: both;
	width: 222px;
}
.editEvent .plusButtonWrapper input {
padding-right: 35px;
    width: 177px;
}

.messageLabel label{
width:73px;
margin:0 0 5px 0;
float:left;
line-height:25px;
clear:both;
}
.editEvent .startSelect
{
        float: left;
    margin: 0 0 5px;
   width: 220px;
   clear: both;
    }
.registration .coll .dob select{
	float:left;
}
.registration .middleFields label{
width:auto;
}

.registration .coll label{
	width:120px;
	margin:0 0 5px 0;
float:left;
line-height:25px;
height: 25px;
clear:both;
	}
.registration .error{	
	  padding: 0 0 5px 10px;
	line-height:25px;
float:left;
color:#d70000;
clear: both;
display: none;
}
.ie7 .registration .error {
	width: 550px;
}
.error_field {
	margin-bottom: 10px;
	display: block;
}
.field-validation-error {
	display: block !important;
}
.validation-summary-valid {
	display: none;
}
.validation-summary-errors {
	display: block;
	color:#d70000;
	margin: 10px 0 0 0;
}
.registration .coll input{
	width:274px;
	margin:0 0 5px 0;
	float:left;
	height: 28px;
	}
.registration .coll label span {
	float: left;
	line-height: 13px;
    padding-left: 5px;
}
.ie7 .registration .coll label span {
	line-height: 15px;
}
.registration .coll input.check_box {
	width:15px;
	height:15px;
	padding:0;
	margin:0;
	float: left;
	border: 0 none;
	}
.registration .middleFields{
padding-left:120px;
clear:both;	
width:290px;
}
.registration  .coll .middleFields label  {
width:295px;
}
.MessArea{
background:url(../images/input_bg.jpg) top left no-repeat;
height:86px;
width:502px;
margin-bottom:5px;
border: 1px solid #DEDEDE;
padding:2px 8px;
}
.thanksMess
{
float:left;
line-height:27px;
padding-left:10px;	
}
.editEvent .s_coll .txtArea{
	background:url(../images/input_bg.jpg) top left no-repeat;
height:86px;
width:202px;
margin-bottom:5px;
border: 1px solid #DEDEDE;
padding:2px 8px;
}

a.cancelBtn{
	color:#2e72b8;
	text-decoration:none;
	line-height:27px;
	margin-right:10px;
}
.watermark
{
    color:#bbbbbb;
    }
.sWidth{
	width:450px;
	float:left;
	}
a.sblackButton{
background:url(../images/black_buton_slice.jpg) top left repeat;
height:23px;
	padding:0 30px;
	text-align:center;
	line-height:22px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	behavior:url(/asset/css/PIE.htc);
	position:relative;
	z-index:10;
	color:#fff;
	text-decoration:none;
	
}
.marginTop{
	margin-top:5px;
	}
a.marginleft{
	display: block;
	margin:0 0 10px 60px;
	}
a.marginbottom{
	display: block;
	margin:0 0 10px 0px;
	}
a.blackButton{
background:url(../images/black_slice_btn.jpg) top left repeat;
height:27px;
	padding:0 30px;
	text-align:center;
	line-height:27px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	behavior:url(/asset/css/PIE.htc);
	position:relative;
	z-index:10;
	color:#fff;
	text-decoration:none;
	
}

input.purpleButton ,a.purpleButton{
background:url(../images/purple_slice_btn.jpg) top left repeat;
height:27px;
padding:0 30px;
text-align:center;
line-height:27px;
border: 0 none;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
behavior:url(/asset/css/PIE.htc);
position:relative;
z-index:10;
color:#fff;
text-decoration:none;
top:0;
left:0;
}
.loginButton a
{
    background:url(../images/save_btn_bg.gif) top left no-repeat;
    height:27px;
	padding:0 30px;
	text-align:center;
	line-height:27px;
	width: 62px;
	color:#fff;
	text-decoration:none;
    }
.loginButton 
{
    
    }
input.fdBtnWid,a.fdBtnWid{
	width:122px;
	padding:0 !important;
}
.eventDetais{
	margin:10px 0 20px 0;
	}
table .label{
	width:12%;
	}
table .detail{
	width:38%;
	color:#333333;
	}
.searchDiv .searchcoll{
width:115px;
float:left;	
padding-bottom:10px;
}
.searchcoll label{
	display:block;
	margin-bottom:10px;
	font-weight:bold;
}
.searchDiv .searchcoll .selstate{
	height:24px;
	width:100px;
}
.searchDiv .searchcoll .postcode{
	
	width:97px;
}



input{
	background:url(../images/input_bg.jpg) top left no-repeat;
	border:1px solid #dedede;
	color:#333333;
	height:28px;
	padding:0 8px;
	line-height:28px;
	}
	
input.default{
border:1px solid #dedede
}
input.error{
border:1px solid #D70000
}
.small_font
{
    font-size:11px;
    }
/*

*/

.profile ul{
    list-style:none;
    margin:0;	
}
.statsP{
	border:1px solid #e2e2e2;
	text-align:center;
	background:#fafff8;

}
.statsP .panel .pledgebtn{
	padding: 10px 0 0 30px;   
}
.statsP .panel .iconHead img, .statsP .total .iconHead img{
	vertical-align:middle;
	padding:0 8px 0 0;
}
.statsP .panel .iconHead img.pixAdj{
	padding-bottom:5px;
}
.statsP .panel span.bigText{
	color:#999999;
	font-size:80px;
	font-weight:bold;
	
}
.statsP .panel .mins{
	color:#999999;
	font-size:20px;
	font-weight:bold;
	display:block;
}
.statsP .panel .iconHead{
	color:#999999;
	font-size:16px;
	font-weight:bold;
	display:block;
}
.statsP .panel{
	width:192px;
	margin:20px 0;
	float:left;
}
.statsP .total{
    background:#e7f8df;	
    border-top:1px solid #d9ebca;
    display:block;
    clear:both;
    padding:20px 0;
}
.statsP .total .iconHead{
	color:#68835b;
	font-size:16px;
	font-weight:bold;
	display:block;
}
.statsP .total .bigText{
	color:#76a828;
	font-size:80px;
	font-weight:bold;	
}
.statsP .total .kms{
	color:#68835b;
	font-size:20px;
	font-weight:bold;
	display:block;
}
.statsP .pledgebtn {
	margin: 10px 10px 0 0;
	float: left;
}
.statsP .lrborder{
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
	min-height:185px;
}
.savedWalkP ul li ul{
    display:none;	
    margin-top:10px;
    padding-bottom: 1px;
    clear: both;
}
.savedWalkP ul li ul li .map{
    padding:5px 0;
    display:none;
}
.savedWalkP ul li ul li{
    background:transparent url(../images/arrow_icon.gif) 98% 95% no-repeat;
}
.savedWalkP ul li{
    background:transparent url(../images/info_icon.gif) right 30px no-repeat;
    border-bottom:1px solid #e3e3e3;
    margin:10px 0px;
    cursor: pointer;
    clear: both;
}
.savedWalkP ul li.selected{
    background-color:#e8e8e8 ;
    border:0 none;
    padding-bottom:0;
}
.savedWalkP ul li p {
	padding:0px 8px 0 8px;
}
.savedWalkP ul li .p_lastwalk {
    background:url(/asset/images/saved-walks-lastwalk-bg.png) 0 0 no-repeat;
    min-height: 55px;
}
.savedWalkP ul li .p_lastwalk span{
    color:#b3cd36;
    font-size:12px;
    font-weight:bold;
    overflow: hidden;
    text-align: left;
    padding-top: 12px;
    line-height: 25px;
    text-transform: uppercase;
}
.savedWalkP ul li .p_lastwalk .slw_total {
    color:#7c2d91;
    font-size:40px;
    font-weight:bold;
    width: 80px;
    overflow: hidden;
    text-align: right;
    padding-top: 12px;
    line-height: 35px;
}
.savedWalkP ul li .p_lastwalk .slw_hrs {
    width: 70px;
    margin-left: 60px;
}
.savedWalkP ul li .p_lastwalk .slw_steps {
    width: 75px;
    margin-left: 18px;
}
.savedWalkP ul li .p_lastwalk .slw_times {
    width: 75px;
    margin-left: 15px;
}
.savedWalkP ul li .p_lastwalk .slw_thrs {
    width: 70px;
    margin-left: 21px;
}

.savedWalkP ul li p span{
	padding-right:10px;
    display: block;
    float: left;
}
.savedWalkP ul li .liheading .sp_date {
    float: none;
}
.savedWalkP ul li .liheading.mysavedwalk {
    margin-bottom: 6px !important;
}
.savedWalkP ul li .liheading a {
    color: #fff;
    float: right;
    text-decoration: underline;
}
.savedWalkP ul li p .sp_1{
    width: 145px;
}
.savedWalkP ul li p .sp_2,
.savedWalkP ul li p .sp_3{
    width: 105px;
}
.savedwalks_timesum,
.savedwalks_summary {
    text-align: center;
}
.savedwalks_summary .bigText2{
    color:#7c2d91;
	font-size:80px;
	font-weight:bold;
}
.savedwalks_timesum .bigText3{
    color:#b3cd36;
    font-size:34px;
    font-weight:bold;
}
.savedWalkP ul li p.liheading{
	font-weight:bold;
	font-size:12px;
	color:#fff;
    background: #5982b8;
    line-height:1.8;
    margin-bottom: 15px;
}
.savedWalkP ul li p.lititle{
	font-weight:bold;
	font-size:12px;
	color:#000;
}
.profile ul.tabs
{
	overflow: hidden;
}
.profile ul.tabs li{
	background-color:#c9abd1;
	height:30px;
	line-height:30px;
	width:104px;
	color:#FFF;
	float:left;
	border-right:1px solid #fff;
	padding-left:40px;
	cursor: pointer;
}
.profile ul.tabs li.current {
	background-color:#782c8d;
}
li.stats{
	background:url(../images/stat_icon.png) 10px center no-repeat;

}
li.savedwalks{
	background:url(../images/savedwalk_icon.png) 10px center  no-repeat;

}
li.history{
	background:url(../images/history_icon.png) 10px center  no-repeat;

}
li.details{
	background:url(../images/detail_icon.png) 10px center  no-repeat;
}
.profile .panes .coll{
	margin:10px 0 0 0 !important;
}

/*

*/

footer{
 	background: url("../images/footer_bg.png") no-repeat scroll left top;
    clear: both;
	margin:0 0 35px 0;
    height: 240px;
	padding:20px;
	position:relative;
}
footer p {
	font-size: 11px;
}
footer .s_col1 a {
	font-size: 11px;
}
footer nav{
	float:left;
	clear:both;
	color:#3399ff;
	position:absolute;
	bottom:10px;
	left:20px;
	font-size: 10px;
	}
footer nav a{
	color:#999999;
	text-decoration:none;
}
footer .copywrite{

font-size:10px;	
position:absolute;
	bottom:10px;
	right:20px;
}
footer .s_coll{
width:190px;
float:left;
margin-right:20px;
}
footer .last_coll{
float:right;
width:190px;
}
footer .s_coll p a{
font-size:inherit;
}
footer h4{
	font-size:12px;
	
}
footer .logos{
overflow: hidden;
width: 820px;
display:block;	
padding: 0px 0 0px;
}
footer .logos img{
float:left;	
}
footer .logos .logo1{
margin-left:150px;	
}
footer .logos p{
	font-size:10px;
	line-height:14px;
	text-align:right;
	float:right;
	width:450px;
	padding-top: 10px;
	}
	
footer 	.socialdata{
	
}
.socialdata .twiter{
	float:left;
}
.socialdata .facebook{
	float:left;
	width:80px;
}
a.facebookicon{
	background:url(../images/facebook_icon.png) top right no-repeat;
	    padding: 5px 30px 6px 0;
		float:right;
		text-decoration:none;
	
}	
a.twitericon{
	background:url(../images/twiter_icon.png) top right no-repeat;
	padding: 5px 30px 6px 0;
	float:right;
	margin-top:8px;
	text-decoration:none;
	margin-bottom:20px;
}

/* Selectbox */

.select_wrapper {
	position: relative;
	clear: both;

}
.selectbox {
	background:url(../images/selectBg.jpg) top left no-repeat;
	border: 1px solid #DEDEDE;
	cursor: pointer;
	overflow: hidden;
	text-align: left;
	text-decoration: none;
	height: 28px;
	width: 272px;
	padding: 0 8px;
	float: left;
	line-height: 25px;
	outline: none;	
}
.dd_wrapper {
	position: absolute;
	background: url(../images/input_bg.jpg) no-repeat top left;
	border: 1px solid #DEDEDE;
	top:29px;
	left:0;
	width: 288px !important;
}
.dd_wrapper_top, .dd_wrapper_bottom {
	height: 1px;
	background: #ffffff;
	border-left: 1px solid #00a9e0;
	border-right: 1px solid #00a9e0;
	border-top: 1px solid #00a9e0;
	position: absolute;
}

.dd_list_container {
	overflow: auto;
}
.dd_wrapper_bottom {
	border-bottom: 1px solid #00a9e0;
	border-top: none;
}
.dd_list_container ul {
	padding: 0px 0 0 5px;
	list-style: none inside;
	margin: 0;
}
.dd_list_container ul li {
	padding: 6px 7px;
	font-size: 1em;
	line-height: 1.2em;
}
.dd_list_container .dd_current {
	background: #d1e5ee;
}
.dd_list_container .dd_selected {
	color:#7c2d91;
}

.select_wrapper_small {
	position: relative;
	clear: both;
}
.select_wrapper_small .selectbox {
	background:url(../images/smal_select_bg.jpg) top left no-repeat;
	border: 1px solid #DEDEDE;
	cursor: pointer;
	overflow: hidden;
	text-align: left;
	text-decoration: none;
	height: 28px;
	width: 92px;
	padding: 0 8px;
	float: left;
	line-height: 25px;
	outline: none;	
}
.select_wrapper_small .dd_wrapper {
	position: absolute;
	background: url(../images/input_bg.jpg) no-repeat top left;
	border: 1px solid #DEDEDE;
	top:29px;
	left:0;
	width: 108px !important;
}
.registration .coll .dob{
	width:294px;
	float:left;
	margin-bottom:5px;
}
.select_wrapper_selday , .select_wrapper_selmonth , .select_wrapper_selyear, .select_wrapper_WalkMinute, .select_wrapper_WalkHour{
	position: relative;
	float:left;
	background:url(../images/input_bg.jpg) top left no-repeat;
	border: 1px solid #DEDEDE;
	height:28px;
	width:92px;
	margin-right:4px;
	
}
.select_wrapper_selday .selectbox, .select_wrapper_selmonth  .selectbox, .select_wrapper_selyear  .selectbox, .select_wrapper_WalkMinute  .selectbox, .select_wrapper_WalkHour  .selectbox{
	background:url(../images/select_icon.jpg) top right no-repeat;
	cursor: pointer;
	overflow: hidden;
	text-align: left;
	text-decoration: none;
	padding: 0 8px;
	float: left;
	line-height: 25px;
	outline: none;	
	height:28px;
	width:74px;
}
.select_wrapper_selday .dd_wrapper , .select_wrapper_selmonth  .dd_wrapper, .select_wrapper_selyear .dd_wrapper, .select_wrapper_WalkMinute .dd_wrapper, .select_wrapper_WalkHour .dd_wrapper{
	position: absolute;
	background: url(../images/input_bg.jpg) no-repeat top left;
	border: 1px solid #DEDEDE;
	top:29px;
	left:-1px;
	width: 92px !important;
}
.select_wrapper_selmonth  .dd_wrapper {
	width: 112px !important;
}
.content ul li a, .content p a,.content p a strong {
color:#2e72b8;
text-decoration:none;
}
.line{
clear:both;
 border-bottom: 1px solid #F4F4F4;
 margin:20px 0;
 display:block;	
}
/*
overriding common classes
*/
.paddZero{
	padding:0 !important;
	}
.grey{
	color:#999999;
	}
.blue{
	color:#2e72b8 !important;
	}
.purple{
	color:#7c2d91;
	}
	
	
#recaptcha_widget_div { clear: both; }
.recaptchatable #recaptcha_response_field {
   
    left: 0;
   
    top: 14px;
    
}

.editEvent .error
{
    clear: both;
    color: #D70000;
    float: left;
    width: 220px;
}

.error ul
{
    margin:0px 0 10px 0;
    color: #D70000;
    float: left;
    list-style:none;
}

   
.PagedList-pager > ul{
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}
.PagedList-pager > ul > li{
	margin: .25em;
	display: inline-block;
}
.heading1Green {
	font-size: 24px;
	color: #6faf44;
}
.heading2Green {
	font-size: 21px;
	color: #6faf44;
}
.heading3Purple {
	font-size: 17px;
	color: #7C2D91;
}
	
	.SubHeading {font-family:Helvetica, Verdana, Arial, sans-serif;font-size:13pt;font-weight:700;color:#fb9b13!important;line-height:18pt;}
	.heading1Green {
	font-size: 24px;
	color: #6faf44;
}
.heading2Green {
	font-size: 21px;
	color: #6faf44;
}
.heading3Purple {
	font-size: 17px;
	color: #7C2D91;
}


/* LAST.......................
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}